package com.vibevault.dto;

/**
 * 复制歌单请求DTO
 */
public class CopyPlaylistRequest {
    private String newName;

    public String getNewName() {
        return newName;
    }

    public void setNewName(String newName) {
        this.newName = newName;
    }
}
